<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>BKT</brand>
    <name>TF 8181</name>
    <default>
        <physics radius="0.453" width="0.205" mass="0.0612" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/bkt/TF8181/R20_tf8181.i3d" node="1|0" maxDeformation="0.0395" sideDeformOffset="0.958" isCareWheel="false" tireTrackAtlasIndex="1"/>
        <innerRim filename="wheels/wheels.i3d" nodeLeft="5|0" nodeRight="5|1" scale="1.05 1.076 1.076"/>
    </default>
    <configurations>
        <configuration id="rim2">
            <innerRim filename="wheels/wheels.i3d" nodeLeft="6|0" nodeRight="6|1" scale="1.05 1.076 1.076"/>
        </configuration>
    </configurations>
</wheel>
